@media screen and (min-width: 568px) and (max-width: 1024px) {
	html {
		font-size: 50%;
	}
	#logo {
		text-align: center;
		margin: 0 auto;
		float: none;
	}
	#global {
		text-align: center;
		margin: 1rem auto;
		float: none;
	}
	#global ul {
		margin: 0 auto;
		display: table;
	}
	.content {
		padding: 2rem 3rem 7rem 3rem;
	}
	.contentheader,
	.contentbody {
		margin: 0 1rem;
	}
	.contentfooter {
		margin: 1rem;
	}
	.tile_s h3 {
		font-size: 2rem;
	}

}